Mailinglist Archive: opensuse-translation (75 mails)

< Previous Next >
Re: [opensuse-translation] webyast pots are obsolete
  • From: "Carlos E. R." <carlos.e.r@xxxxxxxxxxxx>
  • Date: Thu, 3 Mar 2011 03:36:37 +0100 (CET)
  • Message-id: <alpine.LNX.2.00.1103030321550.9651@Telcontar.valinor>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Content-ID: <alpine.LNX.2.00.1103030325250.9651@Telcontar.valinor>


On Wednesday, 2011-03-02 at 23:25 +0100, Kálmán Kéménczy wrote:

maybe i do not understand well

if novell translate e.g. webyast-modul1.es.po (based on version 1.0)
for sles, your team will not translate the wabyast-modul1.es.po (based
on version 1.2) for openSUSE?

It is a duplication of work, but we do our own translation.

or you will not use the existing translations come from sles and you
will retranslate it?

Yes, we will not use none of the sles translation. We decided on that time ago. The particular translator may look at, if he likes, the sles translation, then do his part as he likes.

Which means that, if some new strings appear already translated from outside, ie, taken from the sles translation, we get "distressed".

We have our own vocabulary and take pride in our work. Some of the words we used we have agreed on using them after weeks of discussion, so we get "mad" when we see the wrong word and we did not type it.


Also, we do not like to find out that we are translating a bit of code that is not going to be used in openSUSE, but only for SLES - as they are paid and we are not.

- -- Cheers,
Carlos E. R.
(from 11.2 x86_64 "Emerald" at Telcontar)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.12 (GNU/Linux)

iEYEARECAAYFAk1u/r4ACgkQtTMYHG2NR9X0IQCgjjtfEfh9Zu22h9kZAGSohgZx
nFoAn026aMWQw/6fHE0lNpb6nbnk/op3
=epZ8
-----END PGP SIGNATURE-----
< Previous Next >
Follow Ups